/* \4e13\533a\9875\9762\57fa\672c\683c\5f0f\914d\7f6e*/

/*\9875\9762\57fa\672c\914d\7f6e*/
html{background:#e4e2d1;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
a{color:#000000;}
a:hover{color:#ffcc01; text-decoration:underline;}

/*\6846\67b6\80cc\666f\914d\7f6e*/
#wrapper{}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/c9/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{}
#main{ width:960px; margin:0px auto;}
#mainTop{}
#mainBottom{}
.modMain{background:#393630 url(http://ue1.17173.itc.cn/2011/c9/images/wrapperTopBg.jpg) -420px -362px no-repeat; height:auto !important; height:500px; min-height:500px; width:947px; padding:9px 7px 10px 6px;}

.AllNav{ clear:both;}
.leftArea{width:707px; overflow:hidden;}
.rightArea{width:236px; overflow:hidden;}
.rightRowArea{ clear:both; overflow:hidden;}



/*\516c\7528\80cc\666f\56fe\914d\7f6e \5efa\8bae\79c1\6709\7684\8bf7\4e0d\8981\914d\7f6e\5728\6b64\5904*/
.point{background:url(http://ue1.17173.itc.cn/2011/c9/images/point.gif) no-repeat; padding-left:10px;}

/*\5934\90e8\4fe1\606f\ff1a\5305\62ec\5934\90e8Logo\8bbe\7f6e\3001\83dc\5355\8bbe\7f6e*/
#header{height:362px;/* overflow:hidden;*/}
#header #NavLogoBg{ width:960px; height:243px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:316px; height:243px; position:absolute; top:0px; left:317px;}

#header #nav{ width:960px; height:119px; margin:0px auto; }
#menu{ height:56px; width:960px;}
#menu ul{}
#menu ul li{float:left; display:inline;}
#menu ul li a{ float:left; height:56px; display:block; overflow:hidden; text-indent:-9999px; cursor:pointer;}
#menu ul li.menu_01 a{ width:103px;}
#menu ul li.menu_02 a{ width:96px;}
#menu ul li.menu_03 a{ width:111px;}
#menu ul li.menu_04 a{ width:345px;}
#menu ul li.menu_05 a{ width:93px;}
#menu ul li.menu_06 a{ width:98px;}
#menu ul li.menu_07 a{ width:114px;}




#menuSub{ height:52px; padding:5px 27px; line-height:24px;}

#menuSub .menuSubLable{ color:#4d8860; padding-right:5px;}
#menuSub a{ color:#816d47;padding-right:5px;}







/*\5e95\90e8\7248\6743\4fe1\606f*/
#footer{ height:183px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}

#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/c9/images/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#756e62; padding-top:5px; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a{color:#756e62; text-decoration:underline;}
#footerText a:link {}
#footerText a:visited {}
#footerText a:active {}
#footerText a:hover {text-decoration:none;}
#footerText p {}
#footerText span { padding:0px 10px;}


/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}





/*\4e2a\4eba\5e38\7528\6837\5f0f\914d\7f6e*/
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2{overflow:auto; zoom:1;/* IE6 */} 

